These instructions require:

  • Debian 9 (Stretch) or later
  • Ubuntu 16.04 (Xenial Xerus) oder neuer
  • Linux Mint 18 (Sarah) or later

If your version of Debian, Ubuntu, or Linux Mint is not supported, you can follow the instructions for other Linux distributions instead. But they are more complicated and require two USB sticks instead of one.

To know your version of Debian or Ubuntu, open System Settings and click on Details. For Debian, refer to the Base system information.

To know your version of Linux Mint, open the application Welcome Screen.

To know your version of Debian, Ubuntu, or Linux Mint, execute:

lsb_release -a